Le 18/08/2013 08:51, Johan Cwiklinski a écrit :
*Notez que l'ensemble des plugins doit être mis à jour également.*


Bonjour Johan,

Peut-on avoir une liste succincte des modifications de structure à revoir dans nos plugins pour assurer la compatibilité ? On installer la 0.7.5 et voir là où ça plante suffit ?

Merci à toi

Mélissa
_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à